Subject: Are these micro-controller devices available in the UK?

From: [email-masked]
Date: Tue, 29 Oct 91 09:49:55 GMT

reply to [email-masked]:

Max - thanks for the reply. I came to this conclusion after going through the
 archives of the power-glove list. From what I can gather, there aren't any
 outlets for such devices in the UK - we're only just getting shipments of the
 PowerGlove !!. If anyone knows of a dealer willing to ship such devices to the
 UK can they mail the address to the list? I'm sure there are many people in the
 UK waiting for them!

Gurm